Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:cypress:cyw20734ua2kffb3g_firmware:-:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2018-19860

Broadcom firmware before summer 2014 on Nexus 5 BCM4335C0 2012-12-11, Raspberry Pi 3 BCM43438A1 2014-06-02, and unspecifed other devices does not properly restrict LMP commnds and executes certain memory contents upon receiving an LMP command, as demonstrated by executing an HCI command.

Published: June 07, 2019; 1:29:00 PM -0400
V3.0: 8.8 HIGH
V2.0: 5.8 MEDIUM